<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>RUS_HA_GUNF0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,728},{178,128}}</string>
                <key>offset</key>
                <string>{-39,-63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,127},{178,128}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,312},{180,136}}</string>
                <key>offset</key>
                <string>{-38,-60}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,120},{180,136}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,854},{176,130}}</string>
                <key>offset</key>
                <string>{-28,-55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,118},{176,130}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0021.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,872},{174,124}}</string>
                <key>offset</key>
                <string>{-41,-64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,130},{174,124}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{742,432},{180,132}}</string>
                <key>offset</key>
                <string>{-38,-62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,124},{180,132}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{1096,732},{174,128}}</string>
                <key>offset</key>
                <string>{-28,-57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,121},{174,128}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0037.png</key>
            <dict>
                <key>frame</key>
                <string>{{918,572},{178,122}}</string>
                <key>offset</key>
                <string>{-39,-67}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,134},{178,122}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0038.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,460},{180,130}}</string>
                <key>offset</key>
                <string>{-38,-63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,126},{180,130}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0045.png</key>
            <dict>
                <key>frame</key>
                <string>{{364,722},{178,130}}</string>
                <key>offset</key>
                <string>{-26,-56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,119},{178,130}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0053.png</key>
            <dict>
                <key>frame</key>
                <string>{{924,450},{180,120}}</string>
                <key>offset</key>
                <string>{-38,-65}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,133},{180,120}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0054.png</key>
            <dict>
                <key>frame</key>
                <string>{{560,2},{184,130}}</string>
                <key>offset</key>
                <string>{-36,-63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,126},{184,130}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0061.png</key>
            <dict>
                <key>frame</key>
                <string>{{556,442},{180,132}}</string>
                <key>offset</key>
                <string>{-25,-54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,116},{180,132}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0069.png</key>
            <dict>
                <key>frame</key>
                <string>{{1848,450},{178,124}}</string>
                <key>offset</key>
                <string>{-39,-65}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,131},{178,124}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0070.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,452},{180,132}}</string>
                <key>offset</key>
                <string>{-38,-62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,124},{180,132}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0077.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,592},{178,132}}</string>
                <key>offset</key>
                <string>{-30,-55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,117},{178,132}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0085.png</key>
            <dict>
                <key>frame</key>
                <string>{{1464,458},{176,126}}</string>
                <key>offset</key>
                <string>{-40,-64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,129},{176,126}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0086.png</key>
            <dict>
                <key>frame</key>
                <string>{{1642,562},{174,134}}</string>
                <key>offset</key>
                <string>{-41,-61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,122},{174,134}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0093.png</key>
            <dict>
                <key>frame</key>
                <string>{{910,844},{174,128}}</string>
                <key>offset</key>
                <string>{-29,-53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,117},{174,128}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0101.png</key>
            <dict>
                <key>frame</key>
                <string>{{1666,306},{180,126}}</string>
                <key>offset</key>
                <string>{-38,-65}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,130},{180,126}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0102.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,594},{178,132}}</string>
                <key>offset</key>
                <string>{-39,-62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,124},{178,132}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0109.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,462},{180,130}}</string>
                <key>offset</key>
                <string>{-26,-56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,119},{180,130}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0117.png</key>
            <dict>
                <key>frame</key>
                <string>{{1106,458},{178,124}}</string>
                <key>offset</key>
                <string>{-39,-64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,130},{178,124}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0118.png</key>
            <dict>
                <key>frame</key>
                <string>{{1464,586},{174,132}}</string>
                <key>offset</key>
                <string>{-41,-62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,124},{174,132}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0125.png</key>
            <dict>
                <key>frame</key>
                <string>{{722,868},{174,128}}</string>
                <key>offset</key>
                <string>{-28,-54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,118},{174,128}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0133.png</key>
            <dict>
                <key>frame</key>
                <string>{{1666,434},{180,126}}</string>
                <key>offset</key>
                <string>{-38,-64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,129},{180,126}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0134.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,586},{178,134}}</string>
                <key>offset</key>
                <string>{-39,-59}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,120},{178,134}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0141.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,726},{178,130}}</string>
                <key>offset</key>
                <string>{-26,-54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,117},{178,130}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0149.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,576},{174,124}}</string>
                <key>offset</key>
                <string>{-41,-62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,128},{174,124}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0150.png</key>
            <dict>
                <key>frame</key>
                <string>{{1276,608},{174,130}}</string>
                <key>offset</key>
                <string>{-41,-61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,124},{174,130}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0157.png</key>
            <dict>
                <key>frame</key>
                <string>{{1626,854},{172,128}}</string>
                <key>offset</key>
                <string>{-32,-56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,120},{172,128}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNF0158.png</key>
            <dict>
                <key>frame</key>
                <string>{{746,2},{184,120}}</string>
                <key>offset</key>
                <string>{-20,-61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,129},{184,120}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1786,998},{154,148}}</string>
                <key>offset</key>
                <string>{-19,-40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,94},{154,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0002.png</key>
            <dict>
                <key>frame</key>
                <string>{{1814,702},{172,148}}</string>
                <key>offset</key>
                <string>{-9,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,92},{172,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{1242,1046},{158,148}}</string>
                <key>offset</key>
                <string>{13,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{62,92},{158,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,566},{178,152}}</string>
                <key>offset</key>
                <string>{5,-34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,86},{178,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{1260,892},{168,152}}</string>
                <key>offset</key>
                <string>{-25,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,90},{168,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0018.png</key>
            <dict>
                <key>frame</key>
                <string>{{1452,720},{172,150}}</string>
                <key>offset</key>
                <string>{-16,-39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,92},{172,150}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{1272,740},{172,150}}</string>
                <key>offset</key>
                <string>{18,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{60,89},{172,150}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0033.png</key>
            <dict>
                <key>frame</key>
                <string>{{1430,1026},{164,148}}</string>
                <key>offset</key>
                <string>{-21,-39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,93},{164,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0034.png</key>
            <dict>
                <key>frame</key>
                <string>{{1618,984},{166,148}}</string>
                <key>offset</key>
                <string>{-11,-39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,93},{166,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,1014},{168,146}}</string>
                <key>offset</key>
                <string>{15,-39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{59,94},{168,146}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0042.png</key>
            <dict>
                <key>frame</key>
                <string>{{1086,862},{172,150}}</string>
                <key>offset</key>
                <string>{5,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,89},{172,150}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0049.png</key>
            <dict>
                <key>frame</key>
                <string>{{1446,872},{170,152}}</string>
                <key>offset</key>
                <string>{-23,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,89},{170,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{898,974},{172,150}}</string>
                <key>offset</key>
                <string>{16,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{58,89},{172,150}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0066.png</key>
            <dict>
                <key>frame</key>
                <string>{{1640,698},{172,154}}</string>
                <key>offset</key>
                <string>{-10,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,87},{172,154}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{1402,1176},{154,144}}</string>
                <key>offset</key>
                <string>{9,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{60,94},{154,144}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{1098,584},{176,146}}</string>
                <key>offset</key>
                <string>{-2,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,93},{176,146}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{1596,1134},{154,146}}</string>
                <key>offset</key>
                <string>{11,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{62,92},{154,146}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNL0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{1300,308},{180,148}}</string>
                <key>offset</key>
                <string>{16,-37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{54,91},{180,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{1852,156},{182,146}}</string>
                <key>offset</key>
                <string>{-12,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,101},{182,146}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{918,696},{176,146}}</string>
                <key>offset</key>
                <string>{-23,-45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,100},{176,146}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{1484,156},{182,148}}</string>
                <key>offset</key>
                <string>{-18,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,100},{182,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{374,2},{184,140}}</string>
                <key>offset</key>
                <string>{2,-50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,108},{184,140}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{552,576},{178,148}}</string>
                <key>offset</key>
                <string>{-17,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,98},{178,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{1484,306},{180,150}}</string>
                <key>offset</key>
                <string>{-18,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,100},{180,150}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{1852,304},{182,144}}</string>
                <key>offset</key>
                <string>{-11,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,102},{182,144}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0021.png</key>
            <dict>
                <key>frame</key>
                <string>{{1814,852},{172,144}}</string>
                <key>offset</key>
                <string>{-24,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,102},{172,144}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{1114,310},{180,146}}</string>
                <key>offset</key>
                <string>{-18,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,99},{180,146}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,720},{176,146}}</string>
                <key>offset</key>
                <string>{-18,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,101},{176,146}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{1286,458},{176,148}}</string>
                <key>offset</key>
                <string>{-19,-48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,102},{176,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0037.png</key>
            <dict>
                <key>frame</key>
                <string>{{544,726},{176,144}}</string>
                <key>offset</key>
                <string>{-22,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,102},{176,144}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0038.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,2},{184,148}}</string>
                <key>offset</key>
                <string>{-16,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,97},{184,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0044.png</key>
            <dict>
                <key>frame</key>
                <string>{{1668,156},{182,148}}</string>
                <key>offset</key>
                <string>{-15,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,97},{182,148}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0053.png</key>
            <dict>
                <key>frame</key>
                <string>{{746,124},{182,152}}</string>
                <key>offset</key>
                <string>{-19,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,98},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0069.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,310},{182,150}}</string>
                <key>offset</key>
                <string>{-19,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,99},{182,150}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0085.png</key>
            <dict>
                <key>frame</key>
                <string>{{560,134},{182,152}}</string>
                <key>offset</key>
                <string>{-19,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,98},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0101.png</key>
            <dict>
                <key>frame</key>
                <string>{{374,144},{182,152}}</string>
                <key>offset</key>
                <string>{-19,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,98},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0117.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,152},{182,152}}</string>
                <key>offset</key>
                <string>{-19,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,99},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0133.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,156},{182,152}}</string>
                <key>offset</key>
                <string>{-19,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,99},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0149.png</key>
            <dict>
                <key>frame</key>
                <string>{{1116,2},{182,152}}</string>
                <key>offset</key>
                <string>{-19,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,99},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0156.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{184,152}}</string>
                <key>offset</key>
                <string>{-10,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,99},{184,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0165.png</key>
            <dict>
                <key>frame</key>
                <string>{{1300,2},{182,152}}</string>
                <key>offset</key>
                <string>{-19,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,99},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0181.png</key>
            <dict>
                <key>frame</key>
                <string>{{1484,2},{182,152}}</string>
                <key>offset</key>
                <string>{-18,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,99},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0188.png</key>
            <dict>
                <key>frame</key>
                <string>{{932,2},{182,154}}</string>
                <key>offset</key>
                <string>{-12,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,97},{182,154}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0197.png</key>
            <dict>
                <key>frame</key>
                <string>{{1668,2},{182,152}}</string>
                <key>offset</key>
                <string>{-18,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,99},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0213.png</key>
            <dict>
                <key>frame</key>
                <string>{{1852,2},{182,152}}</string>
                <key>offset</key>
                <string>{-18,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,99},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0229.png</key>
            <dict>
                <key>frame</key>
                <string>{{1116,156},{182,152}}</string>
                <key>offset</key>
                <string>{-18,-47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,99},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0245.png</key>
            <dict>
                <key>frame</key>
                <string>{{930,158},{182,152}}</string>
                <key>offset</key>
                <string>{-18,-46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,98},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0261.png</key>
            <dict>
                <key>frame</key>
                <string>{{744,278},{182,152}}</string>
                <key>offset</key>
                <string>{-18,-45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,97},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0277.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,288},{182,152}}</string>
                <key>offset</key>
                <string>{-18,-45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,97},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0293.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,298},{182,152}}</string>
                <key>offset</key>
                <string>{-18,-44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,96},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0309.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,306},{182,152}}</string>
                <key>offset</key>
                <string>{-19,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,95},{182,152}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>RUS_HA_GUNM0316.png</key>
            <dict>
                <key>frame</key>
                <string>{{1300,156},{182,150}}</string>
                <key>offset</key>
                <string>{-16,-49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,102},{182,150}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>RUS_HART2.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:74f81b9a1ad7d8606aea4e8bb635c6dc:2/2$</string>
            <key>textureFileName</key>
            <string>RUS_HART2.png</string>
        </dict>
    </dict>
</plist>
